<?php

namespace App\Http\Requests\Reports;

use App\Http\Requests\ApiFormRequest;

class SlipLogListRequest extends ApiFormRequest
{
    public function rules(): array
    {
        return [
            'school_year' => ['nullable', 'string'],
            'semester' => ['nullable', 'string'],
        ];
    }
}
